import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steppComponent } from './stepp.component';

describe('steppComponent', () => {
  let component: steppComponent;
  let fixture: ComponentFixture<steppComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steppComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steppComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
